/* abhaya-libre-2.css */
@font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 400;
    src: local('Abhaya Libre'), url('/v4/settings/fonts/AbhayaLibre-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 400;
    src: local('Abhaya Libre'), url('/v4/settings/fonts/AbhayaLibre-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 500;
    src: local('Abhaya Libre'), url('/v4/settings/fonts/AbhayaLibre-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 600;
    src: local('Abhaya Libre'), url('/v4/settings/fonts/AbhayaLibre-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 700;
    src: local('Abhaya Libre'), url('/v4/settings/fonts/AbhayaLibre-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 700;
    src: local('Abhaya Libre'), url('/v4/settings/fonts/AbhayaLibre-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 800;
    src: local('Abhaya Libre'), url('/v4/settings/fonts/AbhayaLibre-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre Medium';
    font-style: normal;
    font-weight: 500;
    src: local('Abhaya Libre Medium'), url('/v4/settings/fonts/AbhayaLibre-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre SemiBold';
    font-style: normal;
    font-weight: 600;
    src: local('Abhaya Libre SemiBold'), url('/v4/settings/fonts/AbhayaLibre-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Abhaya Libre ExtraBold';
    font-style: normal;
    font-weight: 800;
    src: local('Abhaya Libre ExtraBold'), url('/v4/settings/fonts/AbhayaLibre-ExtraBold.woff') format('woff');
}




/* alex-brush.css */
@font-face {
    font-family: 'Alex Brush';
    font-style: normal;
    font-weight: 400;
    src: local('Alex Brush'), url('/v4/settings/fonts/AlexBrush-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Alex Brush';
    font-style: normal;
    font-weight: 400;
    src: local('Alex Brush'), url('/v4/settings/fonts/AlexBrush-Regular.woff') format('woff');
}




/* allura.css */
@font-face {
    font-family: 'Allura';
    font-style: normal;
    font-weight: 400;
    src: local('Allura'), url('/v4/settings/fonts/Allura-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Allura';
    font-style: normal;
    font-weight: 400;
    src: local('Allura'), url('/v4/settings/fonts/Allura-Regular.woff') format('woff');
}




/* altersan-trial.css */
@font-face {
    font-family: 'Altersan Trial';
    font-style: normal;
    font-weight: 400;
    src: local('Altersan Trial'), url('/v4/settings/fonts/AltersanTrial-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Altersan Trial';
    font-style: normal;
    font-weight: 300;
    src: local('Altersan Trial'), url('/v4/settings/fonts/AltersanTrial-Light.woff') format('woff');
}
@font-face {
    font-family: 'Altersan Trial';
    font-style: normal;
    font-weight: 500;
    src: local('Altersan Trial'), url('/v4/settings/fonts/AltersanTrial-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Altersan Trial';
    font-style: normal;
    font-weight: 600;
    src: local('Altersan Trial'), url('/v4/settings/fonts/AltersanTrial-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Altersan Trial';
    font-style: normal;
    font-weight: 700;
    src: local('Altersan Trial'), url('/v4/settings/fonts/AltersanTrial-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Altersan Trial';
    font-style: normal;
    font-weight: 800;
    src: local('Altersan Trial'), url('/v4/settings/fonts/AltersanTrial-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Altersan Trial';
    font-style: normal;
    font-weight: 900;
    src: local('Altersan Trial'), url('/v4/settings/fonts/AltersanTrial-Black.woff') format('woff');
}




/* ananda-2.css */
@font-face {
    font-family: 'Ananda';
    font-style: normal;
    font-weight: 400;
    src: local('Ananda'), url('/v4/settings/fonts/Ananda-eL1n.woff') format('woff');
}
@font-face {
    font-family: 'Ananda Black';
    font-style: normal;
    font-weight: 400;
    src: local('Ananda Black'), url('/v4/settings/fonts/AnandaBlack-WRJO.woff') format('woff');
}




/* anjhay.css */
@font-face {
    font-family: 'Anjhay';
    font-style: normal;
    font-weight: 400;
    src: local('Anjhay'), url('/v4/settings/fonts/Anjhay-d9KWV.woff') format('woff');
}




/* charlotte-3.css */
@font-face {
    font-family: 'Charlotte';
    font-style: normal;
    font-weight: 400;
    src: local('Charlotte'), url('/v4/settings/fonts/CharlotteRegular-qZZ96.woff') format('woff');
}




/* charlotte.css */
@font-face {
    font-family: 'Charlotte';
    font-style: normal;
    font-weight: 400;
    src: local('Charlotte'), url('/v4/settings/fonts/Charlotte Regular.woff') format('woff');
}




/* cinzel.css */
@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 400;
    src: local('Cinzel'), url('/v4/settings/fonts/Cinzel[wght].woff') format('woff');
}
@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 400;
    src: local('Cinzel'), url('/v4/settings/fonts/Cinzel-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 700;
    src: local('Cinzel'), url('/v4/settings/fonts/Cinzel-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 900;
    src: local('Cinzel'), url('/v4/settings/fonts/Cinzel-Black.woff') format('woff');
}
@font-face {
    font-family: 'Cinzel Decorative';
    font-style: normal;
    font-weight: 400;
    src: local('Cinzel Decorative'), url('/v4/settings/fonts/CinzelDecorative-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cinzel Decorative';
    font-style: normal;
    font-weight: 700;
    src: local('Cinzel Decorative'), url('/v4/settings/fonts/CinzelDecorative-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cinzel Decorative';
    font-style: normal;
    font-weight: 900;
    src: local('Cinzel Decorative'), url('/v4/settings/fonts/CinzelDecorative-Black.woff') format('woff');
}




/* cormorant-infant.css */
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 400;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 400;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 400;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 400;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 300;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 300;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 500;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 500;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 500;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 500;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 600;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 600;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 600;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 600;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 700;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 700;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 700;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 700;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-BoldItalic.woff') format('woff');
}




/* cormorant-medium.css */
@font-face {
    font-family: 'Cormorant Medium';
    font-style: normal;
    font-weight: 500;
    src: local('Cormorant Medium'), url('/v4/settings/fonts/Cormorant-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Medium';
    font-style: italic;
    font-weight: 500;
    src: local('Cormorant Medium'), url('/v4/settings/fonts/Cormorant-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant';
    font-style: normal;
    font-weight: 400;
    src: local('Cormorant'), url('/v4/settings/fonts/Cormorant-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 400;
    src: local('Cormorant Garamond'), url('/v4/settings/fonts/CormorantGaramond-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 400;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant SC';
    font-style: normal;
    font-weight: 400;
    src: local('Cormorant SC'), url('/v4/settings/fonts/CormorantSC-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Unicase';
    font-style: normal;
    font-weight: 400;
    src: local('Cormorant Unicase'), url('/v4/settings/fonts/CormorantUnicase-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Upright';
    font-style: normal;
    font-weight: 400;
    src: local('Cormorant Upright'), url('/v4/settings/fonts/CormorantUpright-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: italic;
    font-weight: 400;
    src: local('Cormorant Garamond'), url('/v4/settings/fonts/CormorantGaramond-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: italic;
    font-weight: 400;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant';
    font-style: italic;
    font-weight: 400;
    src: local('Cormorant'), url('/v4/settings/fonts/Cormorant-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond Light';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant Garamond Light'), url('/v4/settings/fonts/CormorantGaramond-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant Light';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant Infant Light'), url('/v4/settings/fonts/CormorantInfant-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant SC Light';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant SC Light'), url('/v4/settings/fonts/CormorantSC-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Unicase Light';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant Unicase Light'), url('/v4/settings/fonts/CormorantUnicase-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Upright Light';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant Upright Light'), url('/v4/settings/fonts/CormorantUpright-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant Light';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant Infant Light'), url('/v4/settings/fonts/CormorantInfant-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Light';
    font-style: normal;
    font-weight: 300;
    src: local('Cormorant Light'), url('/v4/settings/fonts/Cormorant-Light.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Light';
    font-style: italic;
    font-weight: 300;
    src: local('Cormorant Light'), url('/v4/settings/fonts/Cormorant-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond Light';
    font-style: italic;
    font-weight: 300;
    src: local('Cormorant Garamond Light'), url('/v4/settings/fonts/CormorantGaramond-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant Light';
    font-style: italic;
    font-weight: 300;
    src: local('Cormorant Infant Light'), url('/v4/settings/fonts/CormorantInfant-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond Medium';
    font-style: normal;
    font-weight: 500;
    src: local('Cormorant Garamond Medium'), url('/v4/settings/fonts/CormorantGaramond-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant Medium';
    font-style: normal;
    font-weight: 500;
    src: local('Cormorant Infant Medium'), url('/v4/settings/fonts/CormorantInfant-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant SC Medium';
    font-style: normal;
    font-weight: 500;
    src: local('Cormorant SC Medium'), url('/v4/settings/fonts/CormorantSC-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Unicase Medium';
    font-style: normal;
    font-weight: 500;
    src: local('Cormorant Unicase Medium'), url('/v4/settings/fonts/CormorantUnicase-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Upright Medium';
    font-style: normal;
    font-weight: 500;
    src: local('Cormorant Upright Medium'), url('/v4/settings/fonts/CormorantUpright-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond Medium';
    font-style: italic;
    font-weight: 500;
    src: local('Cormorant Garamond Medium'), url('/v4/settings/fonts/CormorantGaramond-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant Medium';
    font-style: italic;
    font-weight: 500;
    src: local('Cormorant Infant Medium'), url('/v4/settings/fonts/CormorantInfant-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant SemiBold';
    font-style: normal;
    font-weight: 600;
    src: local('Cormorant SemiBold'), url('/v4/settings/fonts/Cormorant-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond SemiBold';
    font-style: normal;
    font-weight: 600;
    src: local('Cormorant Garamond SemiBold'), url('/v4/settings/fonts/CormorantGaramond-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant SemiBold';
    font-style: normal;
    font-weight: 600;
    src: local('Cormorant Infant SemiBold'), url('/v4/settings/fonts/CormorantInfant-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant SC SemiBold';
    font-style: normal;
    font-weight: 600;
    src: local('Cormorant SC SemiBold'), url('/v4/settings/fonts/CormorantSC-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Unicase Semibold';
    font-style: normal;
    font-weight: 600;
    src: local('Cormorant Unicase Semibold'), url('/v4/settings/fonts/CormorantUnicase-Semibold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Upright Semibold';
    font-style: normal;
    font-weight: 600;
    src: local('Cormorant Upright Semibold'), url('/v4/settings/fonts/CormorantUpright-Semibold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant SemiBold';
    font-style: italic;
    font-weight: 600;
    src: local('Cormorant SemiBold'), url('/v4/settings/fonts/Cormorant-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond SemiBold';
    font-style: italic;
    font-weight: 600;
    src: local('Cormorant Garamond SemiBold'), url('/v4/settings/fonts/CormorantGaramond-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant SemiBold';
    font-style: italic;
    font-weight: 600;
    src: local('Cormorant Infant SemiBold'), url('/v4/settings/fonts/CormorantInfant-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 700;
    src: local('Cormorant Garamond'), url('/v4/settings/fonts/CormorantGaramond-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Infant';
    font-style: normal;
    font-weight: 700;
    src: local('Cormorant Infant'), url('/v4/settings/fonts/CormorantInfant-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant SC';
    font-style: normal;
    font-weight: 700;
    src: local('Cormorant SC'), url('/v4/settings/fonts/CormorantSC-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Unicase';
    font-style: normal;
    font-weight: 700;
    src: local('Cormorant Unicase'), url('/v4/settings/fonts/CormorantUnicase-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Upright';
    font-style: normal;
    font-weight: 700;
    src: local('Cormorant Upright'), url('/v4/settings/fonts/CormorantUpright-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant';
    font-style: normal;
    font-weight: 700;
    src: local('Cormorant'), url('/v4/settings/fonts/Cormorant-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: italic;
    font-weight: 700;
    src: local('Cormorant Garamond'), url('/v4/settings/fonts/CormorantGaramond-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Cormorant';
    font-style: italic;
    font-weight: 700;
    src: local('Cormorant'), url('/v4/settings/fonts/Cormorant-BoldItalic.woff') format('woff');
}




/* creative-thoughts.css */
@font-face {
    font-family: 'Creative Thoughts';
    font-style: normal;
    font-weight: 400;
    src: local('Creative Thoughts'), url('/v4/settings/fonts/CreativeThoughts-Regular.woff') format('woff');
}




/* dancing-script.css */
@font-face {
    font-family: 'Dancing Script';
    font-style: normal;
    font-weight: 400;
    src: local('Dancing Script'), url('/v4/settings/fonts/DancingScript-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Dancing Script';
    font-style: normal;
    font-weight: 400;
    src: local('Dancing Script'), url('/v4/settings/fonts/DancingScript[wght].woff') format('woff');
}
@font-face {
    font-family: 'Dancing Script';
    font-style: normal;
    font-weight: 700;
    src: local('Dancing Script'), url('/v4/settings/fonts/DancingScript-Bold.woff') format('woff');
}




/* dollamin.css */
@font-face {
    font-family: 'Dollamin';
    font-style: normal;
    font-weight: 400;
    src: local('Dollamin'), url('/v4/settings/fonts/Dollamin-1GlzL.woff') format('woff');
}




/* eilee-smith.css */
@font-face {
    font-family: 'Eilee Smith';
    font-style: normal;
    font-weight: 400;
    src: local('Eilee Smith'), url('/v4/settings/fonts/EileesmithRegular-gx7aR.woff') format('woff');
}




/* elatina.css */
@font-face {
    font-family: 'Elatina';
    font-style: normal;
    font-weight: 400;
    src: local('Elatina'), url('/v4/settings/fonts/Elatina-MVzPp.woff') format('woff');
}




/* great-vibes.css */
@font-face {
    font-family: 'Great Vibes';
    font-style: normal;
    font-weight: 400;
    src: local('Great Vibes'), url('/v4/settings/fonts/GreatVibes-Regular-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Great Vibes';
    font-style: normal;
    font-weight: 400;
    src: local('Great Vibes'), url('/v4/settings/fonts/GreatVibes-Regular.woff') format('woff');
}




/* highest-dafont.css */
@font-face {
    font-family: 'Highest Dafont';
    font-style: normal;
    font-weight: 400;
    src: local('Highest Dafont'), url('/v4/settings/fonts/Highest.woff') format('woff');
}




/* kelly-signature.css */
@font-face {
    font-family: 'Kelly Signature';
    font-style: normal;
    font-weight: 400;
    src: local('Kelly Signature'), url('/v4/settings/fonts/Kelly Signature.woff') format('woff');
}




/* madelican.css */
@font-face {
    font-family: 'Madelican';
    font-style: normal;
    font-weight: 400;
    src: local('Madelican'), url('/v4/settings/fonts/Madelican.woff') format('woff');
}




/* maytra.css */
@font-face {
    font-family: 'Maytra';
    font-style: normal;
    font-weight: 400;
    src: local('Maytra'), url('/v4/settings/fonts/Maytra-w1Xg3.woff') format('woff');
}




/* pearly.css */
@font-face {
    font-family: 'Pearly';
    font-style: normal;
    font-weight: 400;
    src: local('Pearly'), url('/v4/settings/fonts/Pearly-7BnZD.woff') format('woff');
}




/* ranget.css */
@font-face {
    font-family: 'Ranget';
    font-style: normal;
    font-weight: 400;
    src: local('Ranget'), url('/v4/settings/fonts/Ranget.woff') format('woff');
}




/* sacramento.css */
@font-face {
    font-family: 'Sacramento';
    font-style: normal;
    font-weight: 400;
    src: local('Sacramento'), url('/v4/settings/fonts/Sacramento-Regular.woff') format('woff');
}




/* sansilk.css */
@font-face {
    font-family: 'Sansilk';
    font-style: normal;
    font-weight: 400;
    src: local('Sansilk'), url('/v4/settings/fonts/sansilk-x32eo.woff') format('woff');
}




/* scriptina.css */
@font-face {
    font-family: 'Scriptina';
    font-style: normal;
    font-weight: 400;
    src: local('Scriptina'), url('/v4/settings/fonts/scriptina.woff') format('woff');
}
@font-face {
    font-family: 'Scriptina - Alternates';
    font-style: normal;
    font-weight: 400;
    src: local('Scriptina - Alternates'), url('/v4/settings/fonts/scriptina_alt.woff') format('woff');
}




/* sottalica.css */
@font-face {
    font-family: 'Sottalica';
    font-style: normal;
    font-weight: 400;
    src: local('Sottalica'), url('/v4/settings/fonts/Sottalica.woff') format('woff');
}




/* tommy-hilfiger-af.css */
@font-face {
    font-family: 'TOMMY HILFIGER AF';
    font-style: normal;
    font-weight: 400;
    src: local('TOMMY HILFIGER AF'), url('/v4/settings/fonts/TOMMY___.woff') format('woff');
}




/* trajan-pro.css */
@font-face {
    font-family: 'Trajan Pro';
    font-style: normal;
    font-weight: 400;
    src: local('Trajan Pro'), url('/v4/settings/fonts/TrajanPro-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Trajan Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Trajan Pro'), url('/v4/settings/fonts/TrajanPro-Bold.woff') format('woff');
}




/* vidaloka.css */
@font-face {
    font-family: 'Vidaloka';
    font-style: normal;
    font-weight: 400;
    src: local('Vidaloka'), url('/v4/settings/fonts/Vidaloka-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Vidaloka';
    font-style: normal;
    font-weight: 400;
    src: local('Vidaloka'), url('/v4/settings/fonts/Vidaloka-Regular.woff') format('woff');
}

/* poppins-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('/v4/settings/fonts/poppins-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* dancing-script-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Dancing Script';
    font-style: normal;
    font-weight: 400;
    src: url('/v4/settings/fonts/dancing-script-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* arvo-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Arvo';
    font-style: normal;
    font-weight: 400;
    src: url('/v4/settings/fonts/arvo-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* lora-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Lora';
    font-style: normal;
    font-weight: 400;
    src: url('/v4/settings/fonts/lora-v35-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  


